<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<groups display="4">
		<group>
			<word><![CDATA[get up]]></word>
			<image>data/content/images/pvDADM1/unit8/get_up.jpg</image>
			<audio>data/content/audio/pvDADM1/unit8/get_up.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get on with]]></word>
			<image>data/content/images/pvDADM1/unit8/get_on_with.jpg</image>
			<audio>data/content/audio/pvDADM1/unit8/get_on_with.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get on]]></word>
			<image>data/content/images/pvDADM1/unit8/get_on.jpg</image>
			<audio>data/content/audio/pvDADM1/unit8/get_on.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get off]]></word>
			<image>data/content/images/pvDADM1/unit8/get_off.jpg</image>
			<audio>data/content/audio/pvDADM1/unit8/get_off.mp3</audio>
		</group>
	</groups>
</exercise>

